---
search:
  tags:
    - Members
    - GET
seo:
  description: >-
    Requires being a member of the organization. Reference for the GET
    /organizations/{organizationId}/members endpoint in the Auth API.
sidebar:
  label: List members
  badge: GET
title: List members
type: openapi-operation
---
Requires being a member of the organization.

`GET /organizations/{organizationId}/members`

**Responses**

- `200` — The members and their Roles.
- `default` — The request failed.

Response example, 200:

```json
[
  {
    "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",
    "email": "string",
    "roles": [
      "string"
    ]
  }
]
```
